Subject: Confidential Business Assistance.

From: SODINDO MALINGA <[email-masked]>
Date: Sat, 03 May 2003 17:19:18 -0700

0031613777023
HAARLEM, 
THE NETHERLANDS.

                CONFIDENTIAL BUSINESS PROPOSAL.
 
You may be surprised to receive this letter from me
 since you do not know me personally. I am Sodindo Malinga, the first son of Tawanda Malinga the most popular black farmer in Zimbabwe who was murdered in the land dispute in my country. I got your contact
 through network online hence decided to write you.
Before the death of my father, he had taken me to
 Johannesburg to deposit the sum of US8.6 million
 (Eight million, Six Hundred thousand United States
 dollars), in one of the private security company,
 as he foresaw the looming danger in Zimbabwe this money was deposited in a box as gem stones to avoid much demurrage from security company. This amount was meant for the purchase of new machines and chemicals for the Farms and establishment of new farms in Swaziland.
 This land problem came when Zimbabwean President Mr.
 Robert Mugabe introduced a new Land Act Reform
 wholly affecting the rich white farmers and some
 few black farmers, and this resulted to the killing and mob action by Zimbabwean war veterans and some lunatics in the society. In fact a lot of people were killed because of this Land reform Act for which my father was one of the victims.
 
It is against this background that, I and my family
 fled Zimbabwe for fear of our lives and are
 currently staying in the Netherlands where we are
 seeking political asylum and more so have decided to
 transfer my father’s money to a more reliable
 foreign account. since the law of Netherlands
 prohibits a refugee (asylum seeker) to open any
 bank account or to be involved in any financial
 transaction throughout the territorial zone of Netherlands, As the eldest son of my father, I am saddled with the responsibility of seeking a genuine foreign account where this money could be transferred without the knowledge of my government who are bent on taking everything we have got. The South African government seems to be playing along with them. 
 
I am faced with the dilemma of moving this amount of
 money out of South Africa for fear of going through
 the same experience in future; both countries have
 similar political history. As a businessman, I am
 seeking for a partner who I have to entrust my
 future and that of my family in his hands, I must let you know that this transaction is risk free. If you accept to assist me and my family, all I want you to do for me, is to make an arrangements with the security company to clear the consignment(funds) from their affiliate office here in the Netherlands as I have already given directives for the consignment to be brought to the Netherlands from South Africa. But before then all modalities will have to be put in place like change of ownership to the consignment
 and more importantly this money I intend to use for
 investmentment. 
 
I have two options for you. Firstly you can choose
 to have certain percentage of the money for nominating your account for this transaction. Or you can go into partnership with me for the proper profitable investment of the money in your country. Whichever the option you want, feel free to notify me. I have also mapped out 5% of this money for all kinds of expenses incurred in the process of this transaction.
 If you do not prefer a partnership I am willing to
 give you 20% of the money while the remaining 75%
 will be for my investment in your country. Contact me
 with the above telephone number or my  E-mail address
 while I implore you to maintain the absolute
 secrecy required in this transaction. 
 
Thanks, GOD BLESS YOU
 
Yours Faithfully,
Sodindo Malinga.